gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2004-000089

ISS 製品の PAM コンポーネントにおけるバッファオーバーフローの脆弱性

7.5
2007/04/01 00:00
CVE-2004-0362

JVNDB-2004-000089

ISS 製品の PAM コンポーネントにおけるバッファオーバーフローの脆弱性
概要
ISS 製品の Protocol Analysis Module (PAM) コンポーネントにおけるインスタントメッセージングソフトウェア ICQ 向けの解析ルーチンには、バッファオーバーフローが発生する脆弱性が存在します。 また、この問題を使って伝播するワーム「Witty」によるインシデントが報告されています。
想定される影響と対策
第三者が細工した不正なパケットを解析してしまうことで、任意のコードを実行される可能性があります。
JVNDB-2004-000089は、ベンダ情報より正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.5N/A
CVECVE-2004-0362
公表日2004/03/18 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。